libpoly2tri-devel-1.0-0.20130501.6.mga5.i586.rpm


Advertisement

Description

libpoly2tri-devel - Development files for poly2tri

Property Value
Distribution Mageia 5.1
Repository Mageia Core i586
Package name libpoly2tri-devel
Package version 1.0
Package release 0.20130501.6.mga5
Package architecture i586
Package type rpm
Installed size 30.38 KB
Download size 17.30 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Development files for poly2tri.

Alternatives

Package Version Architecture Repository
libpoly2tri-devel - - -

Requires

Name Value
devel(libGL) -
devel(libgcc_s) -
devel(libm) -
devel(libstdc++) -
libpoly2tri1.0 == 1.0-0.20130501.6.mga5
pkgconfig -

Provides

Name Value
devel(libpoly2tri) -
libpoly2tri-devel == 1.0-0.20130501.6.mga5
libpoly2tri-devel(x86-32) == 1.0-0.20130501.6.mga5
pkgconfig(poly2tri) == 1.0-20130501
poly2tri-devel == 1.0-0.20130501.6.mga5

Obsoletes

Name Value
poly2tri-devel < 0.0-0.20130501hg26242d0aa7b8.2
poly2tri-libpoly2tri-devel < 0.0-0.20130501hg26242d0aa7b8.3

Download

Type URL
Binary Package libpoly2tri-devel-1.0-0.20130501.6.mga5.i586.rpm
Source Package poly2tri-1.0-0.20130501.6.mga5.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libpoly2tri-devel rpm package:
    # urpmi libpoly2tri-devel

Files

Path
/usr/include/poly2tri/poly2tri.h
/usr/include/poly2tri/common/shapes.h
/usr/include/poly2tri/common/utils.h
/usr/include/poly2tri/sweep/advancing_front.h
/usr/include/poly2tri/sweep/cdt.h
/usr/include/poly2tri/sweep/sweep.h
/usr/include/poly2tri/sweep/sweep_context.h
/usr/lib/libpoly2tri.so
/usr/lib/pkgconfig/poly2tri.pc

Changelog

2014-10-15 - umeabot <umeabot> 1.0-0.20130501.6.mga5
+ Revision: 751010
- Second Mageia 5 Mass Rebuild
2014-09-16 - umeabot <umeabot> 1.0-0.20130501.5.mga5
+ Revision: 687716
- Mageia 5 Mass Rebuild
2014-06-14 - akien <akien> 1.0-0.20130501.4.mga5
+ Revision: 636069
- Fix description in pkg-config file, %summary referenced the -devel summary
2014-06-11 - akien <akien> 1.0-0.20130501.3.mga5
+ Revision: 635621
- Fix hardcoded paths and escape variables in pkgconfig entry
2014-06-11 - akien <akien> 1.0-0.20130501.2.mga5
+ Revision: 635559
- Add pkgconfig entry
2014-06-10 - akien <akien> 1.0-0.20130501.1.mga5
+ Revision: 635528
- Base the package version on the soname (1.0)
2014-06-10 - akien <akien> 0.0-0.20130501hg26242d0aa7b8.3.mga5
+ Revision: 635435
- Fix subpackage naming mistake
2014-06-10 - akien <akien> 0.0-0.20130501hg26242d0aa7b8.2.mga5
+ Revision: 635299
- Rename packages to comply with Mageia's library policy
2014-06-05 - spuhler <spuhler> 0.0-0.20130501hg26242d0aa7b8.1.mga5
+ Revision: 633558
- changed the snapshot date
- upgrade to poly2tri-26242d0aa7b8
2014-06-05 - spuhler <spuhler> 0.0-0.20120407hgacf81f1f1764.1.mga5
+ Revision: 633542
- first release after import from Fedora
- imported package poly2tri

See Also

Package Description
libpoly2tri1.0-1.0-0.20130501.6.mga5.i586.rpm A 2D constrained Delaunay triangulation library
libpolyclipping-devel-6.2.1-2.mga5.i586.rpm Development files for polyclipping
libpolyclipping19-6.2.1-2.mga5.i586.rpm Polygon clipping library
libpoppler-cpp-devel-0.26.5-2.mga5.i586.rpm Development files for poppler-cpp
libpoppler-cpp0-0.26.5-2.mga5.i586.rpm PDF rendering library - C++ backend
libpoppler-devel-0.26.5-2.mga5.i586.rpm Development files for poppler
libpoppler-gir0.18-0.26.5-2.mga5.i586.rpm Gobject-introspection files for poppler
libpoppler-glib-devel-0.26.5-2.mga5.i586.rpm Development files for poppler's glib binding
libpoppler-glib8-0.26.5-2.mga5.i586.rpm PDF rendering library - glib binding
libpoppler-qt4-devel-0.26.5-2.mga5.i586.rpm Development files for poppler-qt4
libpoppler-qt4_4-0.26.5-2.mga5.i586.rpm PDF rendering library - Qt4 backend
libpoppler-qt5-devel-0.26.5-2.mga5.i586.rpm Development files for poppler-qt5
libpoppler-qt5_1-0.26.5-2.mga5.i586.rpm PDF rendering library - Qt5 backend
libpoppler46-0.26.5-2.mga5.i586.rpm PDF rendering library
libpopt-devel-1.16-7.mga5.i586.rpm Development headers and libraries for popt
Advertisement
Advertisement